Codelink-class {codelink} | R Documentation

## Class Codelink

### Description

This is the storage class for Codelink data

### Objects from the Class

Object are created after reading text codelink files with read.Codelink()

### Slots

`sample`:
  Object of class `"character"` containing the sample names
`file`:
  Object of class `"character"` containing the file names
`name`:
  Object of class `"character"` containing the probe ID
`method`:
  Object of class `"list"` containing log information
`Smean`:
  Object of class `"matrix"` containing spot mean intensities
`Bmedian`:
  Object of class `"matrix"` containing background median intensities
`Ri`:
  Object of class `"matrix"` containing raw intensities
`Ni`:
  Object of class `"matrix"` containing normalized intensities
`snr`:
  Object of class `"matrix"` containing signal to noise ratio values
`flag`:
  Object of class `"character"` containing assigned flags

### Methods

### Note

More details are cotained in the vignette

### Author(s)

Diego Diez

### Examples

    ## Not run:
        data(codelink.example)
    ## End(Not run)

[Package codelink version 1.12.1 Index]